ubuntuone-credentials source package in Trusty

account-plugin-ubuntuone: Ubuntu One authentication library - account settings plug-in
libubuntuoneauth-2.0-0: No summary available for libubuntuoneauth-2.0-0 in ubuntu saucy.
libubuntuoneauth-2.0-dev: Ubuntu One authentication library - development files
qtdeclarative5-ubuntuone1.0: Ubuntu One authentication library - Qt declarative plug-in
signon-plugin-ubuntuone: Ubuntu One authentication library - signon plug-in
ubuntuone-credentials: No summary available for ubuntuone-credentials in ubuntu trusty.
ubuntuone-credentials-common: No summary available for ubuntuone-credentials-common in ubuntu saucy.

Versions published

Release

The package versions that were published when the distribution release was made.

ubuntuone-credentials information

Current version:
14.04+14.04.20140415
Uploaded:
2014-04-15
Urgency:
Low Urgency

Upstream connections

Ubuntu Oneubuntuone-credentialsstable-13-10

This is the API for requesting the credentials to access Ubuntu One, for apps that wish to integrate with Ubuntu One.

Bug supervisor: no
Bug tracker: no
Branch: yes

ubuntuone-credentials 13.10 is older than the current packaged version. Launchpad may be missing release information for the stable-13-10 series or this package is linked to the wrong ubuntuone-credentials series.

Binary packages

Download files from current release (14.04+14.04.20140415)

File Size SHA-256 Checksum
ubuntuone-credentials_14.04+14.04.20140415.tar.gz 61.8 KiB 890119c450aed1d8b4bda61afae1759e6e7b4e7c80445e56c0f65849acdbb242
ubuntuone-credentials_14.04+14.04.20140415.dsc 2.2 KiB e23fac0121fb5f016e1e4e920a47acda2adc5466e358e1b7f24164266cbb84c3

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies